Debian Bug report logs - #531132
RM: xdebconfigurator -- RoM; package obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Sat, 30 May 2009 08:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#531132; Package xdebconfigurator. (Sat, 30 May 2009 08:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sat, 30 May 2009 08:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: package has become superfluous, or?
Date: Sat, 30 May 2009 10:14:33 +0200
[Message part 1 (text/plain, inline)]
package: xdebconfigurator
version: 1.35

Hi,

as far as I know this package wont be needed for squeeze anymore, in fact I 
doubt if it's still useful in lenny. So I suggest to remove it from sid now 
and will reassign+retitle this bug accordingly in a week or so, if no 
objections come up.


regards,
	Holger
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'RM: package obsolete' from 'package has become superfluous, or?' Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sat, 01 Aug 2009 12:03:03 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xdebconfigurator' to 'ftp.debian.org'. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sat, 01 Aug 2009 12:24:11 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xdebconfigurator/1.35. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sat, 01 Aug 2009 12:24:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: xdebconfigurator -- RoM; package obsolete' from 'RM: package obsolete' Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Sat, 08 Aug 2009 14:36:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 16 Aug 2009 23:15:35 GMT) Full text and rfc822 format available.

Notification sent to Holger Levsen <holger@layer-acht.org>:
Bug acknowledged by developer. (Sun, 16 Aug 2009 23:15:35 GMT) Full text and rfc822 format available.

Message #18 received at 531132-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 531132-close@bugs.debian.org
Cc: xdebconfigurator@packages.debian.org, xdebconfigurator@packages.qa.debian.org
Subject: Bug#531132: fixed
Date: Sun, 16 Aug 2009 22:54:11 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xdebconfigurator |       1.35 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 531132@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/531132

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Sep 2009 07:32:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:28:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.